MINOVAES - PRODUCT - Feature #1872

[Talent Management] - Succession Planning
12/15/2022 10:33 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 12/15/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Mohon dibantu untuk menyesuaikan desain dari menu Succession Planning di Talent Management sesuai dengan design dibawah
ini.

https://xd.adobe.com/view/cc4a4996-7573-46de-b795-cbf13a43805d-9919/screen/acd3de92-6e0e-4fab-b178-8bc0dd2a7843

Menu Succession Planning:

Port: http://remote.minovais.com:31133/
Server: remote.minovais.com,1442
DB: MinovaES_Product_2021

Port: http:/demo.minovais.com:61124/
Server: 45.251.75.66
DB: MinovaES_Demo

Terima kasih.

Related issues:

Copied from Feature #1871: [Talent Management] - Talent Match Up Closed 12/15/2022
Copied to Feature #1873: [Talent Management] - Career Planning Closed 12/15/2022
History

#1 - 12/15/2022 10:33 AM - Fiona Avangeline Jonathan
- File clipboard-202212151032-cprxw.png added
- Copied from Feature #1871: [Talent Management] - Talent Match Up added

#2 - 12/15/2022 10:33 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned
#3 - 12/15/2022 10:43 AM - Fiona Avangeline Jonathan
- Copied to Feature #1873: [Talent Management] - Career Planning added

#4 - 01/17/2023 03:01 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#5 - 01/17/2023 03:30 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
